.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33452a65-8437-2831-3c30-e450a2512f4f {
display: none !important;
}
.lfr-layout-structure-item-ac290140-a1c2-5995-e414-85b873aa2a26 {
background-color: rgb(248, 249, 250) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-561d3b31-93f0-373f-4679-30c3a896c062 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-561d3b31-93f0-373f-4679-30c3a896c062 h6{
font-size: 1rem;
}.lfr-layout-structure-item-7c6d6f9f-b65d-e9f5-cd59-699db7a76b96 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
